h1 {
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 1.25em;
  font-weight: normal;
}

.container {
  display: flex;
  width: 400px;
  margin: 0 auto;
  border: 1px solid black;
}

.item {
  flex: 1;
  background-color: tomato;
  margin: 5px;
  text-align: center;
}

.row-nowrap {
  flex-flow: row nowrap;
}

.row-wrap {
  flex-flow: row wrap;
}

.column-nowrap {
  flex-flow: column nowrap;
}
